#topOverContainer {
	display: none;
}

.topMenuContainer {
	background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));
}

@media screen and (max-width : 860px) {
	#topMenuLogo{
		display: none !important;
	}
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 13px 13px;
}

.mnModSlider .mnModSlide {
    top: 40%;
}

@media screen and (max-width : 768px) {
	.mnModSlider .mnModSlide {
	    top: 28%;
	}
}

.mod38-col1, .mod0-col3 {
	border-top : 1px solid #EEAD58;
	border-bottom : 1px solid #EEAD58;
}

@media screen and (min-width : 768px) {
	.mod31-col1 {
	    border-left: 1px solid #EEAD58;
	}
}